PSE 2022 and Mac M1 Chip

New Here ,
Oct 08, 2021 Oct 08, 2021

Copy link to clipboard

Copied

Hello,

I'm trying to install PSE 2022on a Mac mini with M1 chip.

The installer always fails with "Error Code: 1"

 

The system requirements only mention "Intel processor":

https://www.adobe.com/products/photoshop-elements/tech-specs.html

 

Does the mean that PSE 2022 doesn't support the new Macs?

 

TOPICS
Download and install , Mac , Problem or error

Views

1.0K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Advisor , Oct 08, 2021 Oct 08, 2021
There should not be any compatiablity issues with the M1 chip. error code 1 is typically an error code when installing creative cloud proudcts. Look here: https://helpx.adobe.com/creative-cloud/kb/troubleshoot-download-install-logs.html#error1

Likes

Translate

Translate
Advisor ,
Oct 08, 2021 Oct 08, 2021

Copy link to clipboard

Copied

There should not be any compatiablity issues with the M1 chip.

error code 1 is typically an error code when installing creative cloud proudcts.

Look here:

https://helpx.adobe.com/creative-cloud/kb/troubleshoot-download-install-logs.html#error1

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 08, 2021 Oct 08, 2021

Copy link to clipboard

Copied

Thanks for responding!

Just for testing, I've installed PSE 2021 -- no issues.

Perhaps the PSE 2022 installer is just buggy.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 18, 2021 Oct 18, 2021

Copy link to clipboard

Copied

LATEST

I have the exact same problem. Mac Mini M1. PSE 2022. Error Code 1.

I installed it flawlessly on older Intel MacBook Pro.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines